### Hierarchy

- ThemeTypographyInput

## Index

### Properties

- body1
- body2
- button
- caption
- h1
- h2
- h3
- h4
- h5
- h6
- overline
- subtitle1
- subtitle2

## Properties

### Optional body1

body1: TextStyle

- Defined in themes/structure/Typography.ts:28

### Optional body2

body2: TextStyle

- Defined in themes/structure/Typography.ts:29

### Optional button

button: TextStyle

- Defined in themes/structure/Typography.ts:30

### Optional caption

caption: TextStyle

- Defined in themes/structure/Typography.ts:31

### Optional h1

h1: TextStyle

- Defined in themes/structure/Typography.ts:20

### Optional h2

h2: TextStyle

- Defined in themes/structure/Typography.ts:21

### Optional h3

h3: TextStyle

- Defined in themes/structure/Typography.ts:22

### Optional h4

h4: TextStyle

- Defined in themes/structure/Typography.ts:23

### Optional h5

h5: TextStyle

- Defined in themes/structure/Typography.ts:24

### Optional h6

h6: TextStyle

- Defined in themes/structure/Typography.ts:25

### Optional overline

overline: TextStyle

- Defined in themes/structure/Typography.ts:32

### Optional subtitle1

subtitle1: TextStyle

- Defined in themes/structure/Typography.ts:26

### Optional subtitle2

subtitle2: TextStyle

- Defined in themes/structure/Typography.ts:27

Generated using TypeDoc